Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 04:05:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good day. 

I ordered the Wycon Quick Mascara 11ml and I did  ot realise that you should actually include a third one to avail the buy 2 get one offer.  It is my first time ordering online from Centerpoint. So I only received 2 because I thought the 3rd one will be added automatically. 

Can you please makenit clear in future on the site so people will not make the same mistake I did. 

Thank you
Anchen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2778248